Active IQ Unified Manager Discussions

Is NetApp Harvest 1.61 compatible with RHEL 7.8?

EdwardLeung
1,641 Views

Dear Support,

 

May I know if NetApp Harvest 1.61 is compatible with RHEL 7.8?

 

Any support matrix is referring to? Thanks.

1 ACCEPTED SOLUTION

yannb
1,604 Views

Close to no requirements for Harvest, yes you will be fine with 7.8.

View solution in original post

1 REPLY 1

yannb
1,605 Views

Close to no requirements for Harvest, yes you will be fine with 7.8.

Public